Sujet: Vous avez un Mac PPC trop récent pour OS 9 ? Pas grave !

Jetez un œil ici (in english, mais c'est le lien dans le bas du premier post, juste sous "DOWNLOAD", qui est intéressant).

J'ai téléchargé l'image disque, l'ai gravée, et j'ai testé sur trois de mes quatre Mac PPC qui ne font pas tourner OS 9 (le quatrième, mon iBook G4 ayant son Firewire en panne, je ne peux pas tester) … Ça fonctionne. J'ai testé ça sur mon PowerMac G4 "Fw800", sur mon iMac "USB2" et sur mon PowerBook G4 à 1,33 Ghz, censés tous trois ne pouvoir démarrer que sous Mac OS X, j'ai pu faire démarrer les deux premiers "nativement" sous Mac OS 9.2.2. Seul le PowerBook est rétif (il propose bien le système 9 en démarrant avec la touche "alt", mais ensuite il ne le charge pas).

Seul éventuel bémol : il semble que ça ne fonctionne pas non plus sur un G5 (je n'en ai pas pour tester), mais sur au moins une partie des G4 : no problemo ! wink

Bon, c'est un système "US", faudrait analyser d'un peu plus près pour voir comment il fait, si ça se trouve, on pourrait peut-être greffer la chose sur un 9.2.2 "FU" ?

EDIT : par contre, indispensable de l'installer sur un volume à part, parce que les prefs système -> démarrage de Mac OS X ne le voient pas.

L'iMac "USB2" sous OS 9 :
http://ppoc.free.fr/images/imac2003.jpg

Un Windows pour les gouverner tous, un Windows pour les trouver, et dans les ténèbres, les lier … Euuh je vais pitêt rester sur Mac !